package com.diagbot.facade;

import com.diagbot.dto.DisScaleDTO;
import com.diagbot.service.impl.DisScaleServiceImpl;
import com.diagbot.vo.DisScaleVO;
import org.springframework.stereotype.Component;

import java.util.List;

/**
 * @Description: 诊断量表
 * @author: zhoutg
 * @time: 2015/05/05 13:19
 */
@Component
public class DisScaleFacade extends DisScaleServiceImpl {

    /**
     * 返回诊断量表列表
     *
     * @return
     */
    public List<DisScaleDTO> getDisScaleFac(DisScaleVO disScaleVO) {
        return getDisScale(disScaleVO.getDisName());
    }
}
