package com.diagbot.enums;

import lombok.Setter;

/**
 * 
 * @author zhoutg
 * @Description: 诊断类型
 * @date 2018年11月21日 下午2:31:42
 */
public enum DisTypeEnum  {
    CHRONIC("慢病"),
    EMERGENCY("急诊");

    @Setter
    private String typeName;

    DisTypeEnum(String typeName) {
        this.typeName = typeName;
    }

    public static DisTypeEnum getEnum(String typeName) {
        for (DisTypeEnum item : DisTypeEnum.values()) {
            if (item.typeName.equals(typeName)) {
                return item;
            }
        }
        return null;
    }

    public String getTypeName() {
        return this.typeName;
    }
}

